Bug 540412 - [abrt] crash detected in synergy-1.3.1-14.fc12
[abrt] crash detected in synergy-1.3.1-14.fc12
Product: Fedora
Classification: Fedora
Component: synergy (Show other bugs)
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Matthias Saou
Fedora Extras Quality Assurance
: 540458 554096 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2009-11-23 05:45 EST by Nicolas LECOINTE
Modified: 2010-12-03 21:56 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2010-12-03 21:56:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
File: backtrace (17.05 KB, text/plain)
2009-11-23 05:45 EST, Nicolas LECOINTE
no flags Details

  None (edit)
Description Nicolas LECOINTE 2009-11-23 05:45:48 EST
abrt detected a crash.

Comment: I was shuting down the client host at the time of this crash.
Attached file: backtrace
cmdline: synergys
component: synergy
executable: /usr/bin/synergys
package: synergy-1.3.1-14.fc12
rating: 4
reason: Process was terminated by signal 6
Comment 1 Nicolas LECOINTE 2009-11-23 05:45:51 EST
Created attachment 373061 [details]
File: backtrace
Comment 2 Karel Klíč 2010-02-24 12:17:48 EST
*** Bug 540458 has been marked as a duplicate of this bug. ***
Comment 3 Karel Klíč 2010-02-24 12:17:53 EST
*** Bug 554096 has been marked as a duplicate of this bug. ***
Comment 4 Matthias Saou 2010-05-04 08:57:29 EDT
Synergy has been superseded by synergy-plus, which is actively maintained. Could you please try to reproduce the problem with synergy-plus to see if it's still present?
Comment 5 Bug Zapper 2010-11-04 01:39:30 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
Comment 6 Bug Zapper 2010-12-03 21:56:15 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.